<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Multiple Select</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.min.css">
</head>

<body>
	<section>
		<div class="container mt-5">
			<h1>Multiple Select</h1>
			<hr>

			<form>
<!-- 				<div class="form-group">
					<label for="select-language">Normal Select</label>
					<select class="form-control">
						<option value="php">PHP</option>
						<option value="javascript">Javascript</option>
						<option value="python">Python</option>
						<option value="java">Java</option>
					</select>
				</div> -->

				<div class="form-group">
					<label for="select-language">Single Select</label>
					<select id="select-language" onchange="console.log(this.value)">
						<option value="php">PHP</option>
						<option value="javascript">Javascript</option>
						<option value="python">Python</option>
						<option value="java">Java</option>
					</select>
				</div>

				<div class="form-group">
					<label for="select-language">Multiple Select</label>
					<select id="select-multiple-language" multiple>
						<option value="php">PHP</option>
						<option value="javascript">Javascript</option>
						<option value="python">Python</option>
						<option value="kotlin" disabled>Kotlin</option>
						<option value="java">Java</option>
						<option value="c++">C++</option>
						<option value="c#">C#</option>
						<option value="go">Go</option>
						<option value="scala">Scala</option>
						<option value="typescript">Typescript</option>
						<option value="nodejs">Nodejs</option>
					</select>
				</div>
			</form>

		</div>
	</section>
</body>
</html>